 .u-section-1 {
  background-image: url("images/aqua-blue-tiger-1500x937.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 314px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 195px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.95);
  font-family: Nunito;
  font-weight: 700;
  width: 562px;
  margin: 28px auto 37px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 20px 0 29px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1325px;
}

.u-section-2 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 29px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 12px;
  margin-bottom: 28px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 1230px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-1 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-2 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-3 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-4 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-5 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-10 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-6 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-12 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-7 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-14 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-8 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-16 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-9 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-18 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-19 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-10 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-20 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-21 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-11 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-22 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-23 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 20px 30px 15px;
}

.u-section-2 .u-image-12 {
  height: 266px;
  margin: 0;
}

.u-section-2 .u-text-24 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-25 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 14px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1014px;
  }

  .u-section-2 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-10 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-11 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2983px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 2886px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-5 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-6 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-7 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-8 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-9 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-10 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-10 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-11 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-11 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-12 {
    padding-bottom: 6px;
  }

  .u-section-2 .u-image-12 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8958px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-10 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-11 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-12 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 6112px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 18px;
  }

  .u-section-2 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-4 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-5 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-6 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-7 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-8 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-9 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-10 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-11 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-12 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2767px;
}

.u-section-3 .u-text-1 {
  font-family: Nunito;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Nunito;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 21px;
  margin-bottom: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 2636px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-2 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-3 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-4 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-5 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-6 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-7 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-8 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-9 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-10 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-10 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-11 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-12 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-12 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-14 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-13 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-15 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-14 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-14 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-16 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-15 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-17 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-16 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-16 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-18 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-17 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-17 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-19 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-18 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-18 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-20 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-19 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-21 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-20 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-20 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-22 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-21 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-21 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-23 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-22 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-22 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-24 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-23 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-23 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-25 {
  font-size: 1rem;
  margin: 21px 0 0;
}

.u-section-3 .u-container-layout-24 {
  padding: 20px 30px 0;
}

.u-section-3 .u-image-24 {
  height: 266px;
  margin: 0;
}

.u-section-3 .u-text-26 {
  font-size: 1rem;
  margin: 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2449px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 2318px;
  }

  .u-section-3 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-13 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 6170px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 6039px;
  }

  .u-section-3 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-13 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-9 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-10 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-11 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-12 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-13 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-14 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-15 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-16 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-17 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-18 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-19 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-20 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-21 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-22 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-22 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-23 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-24 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-9 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-10 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-11 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-12 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-13 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-14 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-15 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-16 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-17 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-18 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-19 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-20 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-21 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-22 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-23 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-24 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 750px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 737px;
  grid-gap: 0px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-1 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-2 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-3 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-4 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-5 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-6 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-7 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 20px 30px 0;
}

.u-section-4 .u-image-8 {
  height: 266px;
  margin: 0;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 607px;
  }

  .u-section-4 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-8 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 1860px;
  }

  .u-section-4 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-8 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-7 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-8 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-4 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-5 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-6 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-7 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-8 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 392px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 372px;
  grid-gap: 0px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-1 {
  height: 266px;
  margin: 0;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-2 {
  height: 266px;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-3 {
  height: 266px;
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1rem;
  margin: 24px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-5 .u-image-4 {
  height: 266px;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-size: 1rem;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 307px;
  }

  .u-section-5 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 941px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-2 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 472px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 1px;
  margin-bottom: 34px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 25% 25% 25% 25%;
  min-height: 437px;
  grid-gap: 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-6 .u-image-1 {
  height: 266px;
  margin: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 0;
}

.u-section-6 .u-image-2 {
  height: 266px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 0;
}

.u-section-6 .u-image-3 {
  height: 266px;
  margin: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 0;
}

.u-section-6 .u-image-4 {
  height: 266px;
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-6 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-6 .u-image-1 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 207px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 983px;
  }

  .u-section-6 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    height: 615px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-2 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-3 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-4 {
    height: 378px;
    margin-right: initial;
    margin-left: initial;
  }
}